### Function

# GLib Date valid_julian

#### Declaration

    gboolean
    g_date_valid_julian (
      guint32 julian_date
    )

#### Description

Returns `TRUE` if the Julian day is valid. Anything greater than zero is basically a valid Julian, though there is a 32-bit limit.

#### Parameters

`julian_date`

  Type: `guint32`

  Julian day to check.

#### Return value

Type: `gboolean`

`TRUE` if the Julian day is valid.